@echo off
echo ÿTANKS!                                          README.TXT
echo ÿCreated May 14 1994
echo ÿUpdated Aug 16 1994
echo ÿ
echo ÿ        This file contains information not available at the
echo ÿtime that the game manual was printed.
echo ÿ
echo ÿ                     COMMAND LINE PARAMETERS
echo ÿ
echo ÿ        TANKS! will accept several command line parameters.
echo ÿOrdinarily you won't have to worry about this, but they can
echo ÿbe handy under certain special circumstances.
echo ÿ
echo ÿ        DEBUG : Enables a special game error checking and
echo ÿdata recording mode that should only be used at SSI's
echo ÿrequest.
echo ÿ
echo ÿ        FM : Forces the game to use FM sounds if your sound
echo ÿcard supports them, even if your sound card normally plays
echo ÿdigitized sounds.  This will free up about 20K of
echo ÿconventional memory for use by TSR's, etc.
echo ÿ
echo ÿ        MONO : Forces monaural sound on stereo capable
pause
echo ÿsound cards.  Use this if you don't care for the stereo
echo ÿeffects.  Other than balancing the sound volume from both
echo ÿspeakers, there is no detrimental effect on sound quality.
echo ÿ
echo ÿ        QUICK : Disables the time delays built into the
echo ÿcombat results reports.  Using this will speed up the game
echo ÿconsiderably, but you will have to check the results of
echo ÿcombat manually by examining the units involved after the
echo ÿcombat.
echo ÿ
echo ÿ        QUIET : Turns off the intro music only.
echo ÿ
echo ÿ        VANILLAMOUSE : Some obsolete mouse drivers may
echo ÿhave problems with the game.  If you encounter graphics
echo ÿ"glitches" around the edge of the map try using this
echo ÿparameter until you can update your mouse driver software.
echo ÿUsing this parameter fixes the shape of the mouse to an
echo ÿarrowhead and decreases mouse sensitivity in some areas.
echo ÿ
echo ÿ        If you decide to use one or more of these commands,
echo ÿyou just type them after the word TANKS but before you
echo ÿhit the *Enter* key.
echo ÿ
pause
echo ÿ        Example: Typing "TANKS FM VANILLAMOUSE *Enter*"
echo ÿwould start the game with the fixed mouse cursor and fm
echo ÿsounds only.
echo ÿ
echo ÿ                           PLAY MENU
echo ÿAddition:
echo ÿ
echo ÿ        The "Show All Visible" item controls display of
echo ÿmap graphics indicating which hexes can be seen, or have
echo ÿbeen spotted by the current player.  Visible hexes are
echo ÿindicated by a crosshair graphic.  The ownership of each
echo ÿvisible hex is indicated by the color of the crosshair.
echo ÿ
echo ÿ                    "RANDOM" ORDERS OF BATTLE
echo ÿClarification:
echo ÿ
echo ÿ        TANKS! automatically creates orders of battle when
echo ÿit makes random scenarios and when you use the random forces
echo ÿbutton in the editor.  These orders of battle aren't really
echo ÿ"random".  They are based on real unit organizations for
echo ÿeach force represented in the game.  Equipment assignments
echo ÿare heavily influenced by the historical overall mobility of
echo ÿthe force. Low mobility forces tend to have lots of
pause
echo ÿdismounted infantry. High mobility forces tend to have lots
echo ÿof tanks and mechanized support.  If you wish, you can
echo ÿoverride historical force mobilities with the mobility
echo ÿbuttons that pop up during random scenario and OOB creation.
echo ÿ
echo ÿ        When you ask the program to create a random
echo ÿscenario, you will be asked to choose tiny, small, medium,
echo ÿor large forces for each side.  These correspond roughly to
echo ÿ10, 30, 60, or 90 units per side.  But in order to balance
echo ÿthe scenario, the force sizes you request may be modified.
echo ÿThis is particularly likely if you select forces with very
echo ÿdifferent levels of technology or quality.  For example, if
echo ÿyou request a "tiny" random battle between 1918 Germans and
echo ÿ1991 Americans, the scenario balancing routine will probably
echo ÿcreate a very large German force.
echo ÿ
echo ÿ                         COMMAND RULES
echo ÿAddition:
echo ÿ
echo ÿ        Formations with control ratings lower than 7 are
echo ÿmore susceptible to forced "reorganization" (and loss of a
echo ÿturn) than those with higher control ratings.  This
echo ÿreflects the relative scarcity of communications equipment
pause
echo ÿand rigidity of command structure in forces with low
echo ÿcontrol ratings: 1940 French, Italians, Chinese, Iraqis,
echo ÿpre '67 Soviets, and all 1918 armies.
echo ÿ
echo ÿ                        MOVING YOUR UNITS
echo ÿAddition:
echo ÿ
echo ÿ        Any unit with a non-zero movement rate, which has
echo ÿnot already moved this turn, can always move at least one
echo ÿhex regardless of movement cost.
echo ÿ
echo ÿ        Unarmed units will not launch close assaults.  In
echo ÿorder to be considered "armed", the unit must have at least
echo ÿone weapon mounted on its "top" equipment type.  Out of
echo ÿammo units will be allowed to assault, but their chance of
echo ÿsuccess is small.
echo ÿ
echo ÿ                          DIRECT FIRE
echo ÿAdditions:
echo ÿ
echo ÿ        If the target unit is in a fort hex, there is a
echo ÿ40% chance that any direct fire shot will miss.
echo ÿ
pause
echo ÿ        If the target is in a depression hex, there is a
echo ÿ10% chance that any direct fire shot will miss.
echo ÿ
echo ÿ        Parent formation morale and control ratings affect
echo ÿthe accuracy of a unit's fire.  Units belonging to
echo ÿformations with poor morale and control ratings will not
echo ÿhit their targets as often as units belonging to higher
echo ÿquality formations.
echo ÿ
echo ÿChange:
echo ÿ
echo ÿ        When firing at a unit composed of an armed
echo ÿtransport and some other type of equipment, the transport
echo ÿwill always be shot at first.  Your units will only fire on
echo ÿunarmed transports if they (the transports) are the top
echo ÿequipment type in the target unit.
echo ÿ
echo ÿ                         INDIRECT FIRE
echo ÿAddition:
echo ÿ
echo ÿ        In addition to unspotted intersection, town, and
echo ÿvillage hexes, you can shoot indirect fire into unspotted
echo ÿbridge hexes.  A bridge hex is any hex containing a road
pause
echo ÿand a stream or river.
echo ÿ
echo ÿ                          SMOKE FIRE
echo ÿAddition:
echo ÿ
echo ÿ        The program won't allow you to order smoke fire
echo ÿinto a hex that already contains smoke.
echo ÿ
echo ÿ                          AMMUNITION
echo ÿAddition:
echo ÿ
echo ÿ        Most units will eventually run low on ammo if they
echo ÿfire their weapons.  Infantry and artillery units with
echo ÿtransports (trucks or whatever) will be less likely to run 
echo ÿlow on ammo as long as the transports are not destroyed.
echo ÿ
echo ÿ               SCENARIO ENVIRONMENTAL EFFECTS
echo ÿAddition:
echo ÿ
echo ÿ        Wind has the following effects:
echo ÿ
echo ÿ        If there is no wind, smoke can be created during
echo ÿcombat and it will tend to linger in the smoked hex for
pause
echo ÿseveral turns.
echo ÿ
echo ÿ        If winds are light, smoke can be created during
echo ÿcombat and it will tend to drift with the wind from turn to
echo ÿturn.
echo ÿ
echo ÿ        If winds are strong, smoke will not be created.  If
echo ÿthe scenario is set in the arid tileset and there is no
echo ÿprecipitation much of the map will be obscured by blowing
echo ÿsand.  If the scenario is set in the frozen tileset much of
echo ÿthe map will be obscured by blowing snow.  Patterns of
echo ÿblowing sand and snow will change from turn to turn.
echo ÿ
echo ÿ                     BATTLEFIELD RESUPPLY
echo ÿAddition:
echo ÿ
echo ÿ        Helicopter units are never eligible for battlefield
echo ÿresupply.  Once they run out of ammo, they stay that way.
echo ÿ
echo ÿ                          CAMPAIGNS
echo ÿAddition:
echo ÿ
echo ÿ        Whenever you start a new game without using the
pause
echo ÿ"Start next scenario in campaign" option, you are beginning
echo ÿa new campaign.  Any old campaign will be lost.
echo ÿ
echo ÿ        If you re-start a saved game from any file other
echo ÿthan CAMPAIGN, any current campaign may be lost.  The
echo ÿCAMPAIGN file contains the latest information on your
echo ÿcampaign.  Earlier saved games may not contain the
echo ÿinformation necessary to continue the campaign.
echo ÿ
echo ÿ        Remember, the game automatically saves your game
echo ÿas file CAMPAIGN whenever you exit to DOS.  You don't need
echo ÿto manually save games.
echo ÿ
echo ÿTechnical information:
echo ÿ
echo ÿ        The campaign information is stored in the files
echo ÿCAMPAIGN.SAV, LASTGAME.DAT and CAMPAIGN.DAT in the scenario
echo ÿdirectory.  If you want to permanently save a campaign, or
echo ÿsend it to a friend, just copy these three files.  To
echo ÿrestore the campaign, re copy these files into the scenario
echo ÿdirectory. LASTGAME.DAT will only be present if you are
echo ÿbetween games in the campaign.
echo ÿ
pause
echo ÿ                    EDITOR-DRAWING THE MAP
echo ÿClarification:
echo ÿ
echo ÿ        When you use the auto-fill tool, it will fill the
echo ÿmap until a boundary of the same general type of tile is
echo ÿreached. If you don't draw a complete (no gaps) outline
echo ÿusing the fill tile type before using the auto-fill tool,
echo ÿyou may fill the entire map with the fill tile.  Boundaries
echo ÿof other tile types will have no limiting effect on
echo ÿauto-fill.
echo ÿ
echo ÿ             EDITOR-CREATE THE ORDER OF BATTLE
echo ÿAddition:
echo ÿ
echo ÿ        As you create a formation with the order of battle
echo ÿeditor, the program will create a formation name based on
echo ÿthe types and numbers of units assigned to the formation.
echo ÿYou can override the automatic formation name by clicking
echo ÿon the "Rename" button in the upper right corner of the
echo ÿcurrent formation box.  Your formation names are limited
echo ÿto 12 characters (11 for the tenth and subsequent
echo ÿformations).
echo ÿ
pause
echo ÿ                    SCENARIO DESCRIPTIONS
echo ÿNew rules section:
echo ÿ
echo ÿ        A short scenario description may appear when you
echo ÿselect a scenario for play.  These scenario descriptions are
echo ÿstored in the form of small ASCII (text) files in the
echo ÿSCENARIO
echo ÿdirectory.
echo ÿ
echo ÿ        If you wish to write a description for a scenario,
echo ÿyou must follow these guidelines:
echo ÿ
echo ÿ        1) Use a text editor capable of saving text in ASCII
echo ÿform.  The MS-DOS editor will do the job, as will most word
echo ÿprocessors.
echo ÿ
echo ÿ        2) A description can have a maximum of 14 lines.
echo ÿEach line can have no more than 36 characters.  If you
echo ÿviolate these limits, you may see strange results in your
echo ÿfile description within the game.
echo ÿ
echo ÿ        3) The name of your description file must be based
echo ÿon the name of the scenario you wish to describe.  If your
pause
echo ÿscenario is named "MYGAME.SCE", your description must be
echo ÿnamed "MYGAME.TXT".
echo ÿ
echo ÿ        4) Your description file must be in the SCENARIO
echo ÿdirectory.
echo ÿ
echo ÿ        5) A sample description file (SAMPLE.TXT) is
echo ÿincluded in the SCENARIO directory.  This can be used as a
echo ÿtemplate for your scenario description files.  You can also
echo ÿexamine any of the *.TXT files already in the directory, but
echo ÿplease do not modify them.
echo ÿ
echo ÿ
echo ÿ                       RULEBOOK MISTAKES
echo ÿ
echo ÿ*Page 38, second bullet statement
echo ÿ
echo ÿ     Delete
echo ÿ
echo ÿ     "...that has slight, hidden effects for these values"
echo ÿ
echo ÿ     There are NO "hidden" effects.
echo ÿ
pause
echo ÿ
echo ÿ*Page 41, Fixed Objective Values, last sentence.
echo ÿ
echo ÿ     Replace
echo ÿ
echo ÿ     "... using the manual objective value set button ..."
echo ÿ
echo ÿ     with
echo ÿ
echo ÿ     "... using the Objective Value button ...".
echo ÿ
echo ÿ*Page 43, Direct Fire Kill Probability vs. Armored Targets.
echo ÿ
echo ÿ     The armor penetration calculation used in the game is
echo ÿ     actually a bit more sophisticated than that described
echo ÿ     in the rulebook.
echo ÿ
echo ÿ     Replace
echo ÿ
echo ÿ     "If the hit is...from one to five." (First sentence)
echo ÿ
echo ÿ     with
echo ÿ
pause
echo ÿ     "If the hit is from a weapon with a hard attack rating,
echo ÿ     the target is killed if the hard attack rating of the
echo ÿ     firing weapon is greater than or equal to a random
echo ÿ     number from 0.75 times the armor rating of the target
echo ÿ     to 1.25 times the armor rating of the target.  For
echo ÿ     example, a hit from a weapon with a hard attack rating
echo ÿ     of 15 would have the following chances to kill an
echo ÿ     enemy armored vehicle:
echo ÿ
echo ÿ     Armor     Chance
echo ÿ
echo ÿ     0...12    100%
echo ÿ     13         78%
echo ÿ     14         67%
echo ÿ     15         56%
echo ÿ     16         44%
echo ÿ     17         36%
echo ÿ     18         27%
echo ÿ     19         18%
echo ÿ     20          9%
echo ÿ     21          8%
echo ÿ     22...       0%"
echo ÿ
pause
echo ÿ     Appendix D - Equipment Description Table (Addition)
echo ÿ
echo ÿEquipment Primary Weapon  Secondary Weapon
echo ÿ.         .               .           FrontArmor
echo ÿ.         .               .           .   SideArmor
echo ÿ.         .               .           .   .   Speed
echo ÿ.         .               .           .   .   .  Special
echo ÿ
echo ÿT-80      125mmATl        HMG         37  9   22 NV SP WF SM
echo ÿ
echo ÿ         Appendix H - Historical Forces (Addition)
echo ÿ
echo ÿ        By popular demand, a new historical period has been
echo ÿadded to the game database. Its all pretty self explanatory.
echo ÿThe British, French, and Americans are similar to the forces
echo ÿused in 1991- with the inclusion of some older equipment not
echo ÿshipped to the Persian Gulf. The Russians and Ex-Pact can be
echo ÿused to create Russian civil war or Eastern European
echo ÿscenarios.
echo ÿ
echo ÿ13. Tomorrow...
echo ÿ
echo ÿBritish force characteristics:
pause
echo ÿmorale: 9, control: 9, supply: 9.
echo ÿair assets: Heavy jet/full player control.
echo ÿ
echo ÿAvailable British units:
echo ÿTank Plt: 3 x Challenger.
echo ÿRecce Plt: 8 x Scorpion.
echo ÿRecce Sec: 2 x Scorpion.
echo ÿRecce Plt: 8 x Scimitar.
echo ÿRecce Plt: 4 x Ferret Armd Car.
echo ÿAT Plt: 3 x Striker.
echo ÿAT Plt: 6 x Milan ATGM, 6 x FV432 APC.
echo ÿGun Bty: 6 x 105mm Gun, 6 x Truck.
echo ÿGun Bty: 6 x 155mm Gun, 6 x Truck.
echo ÿGun Bty: 6 x M109 SP Gun.
echo ÿGun Bty: 6 x M110 SP Gun.
echo ÿMRL Bty: 9 x MLRS.
echo ÿMortar Bty: 8 x FV432/81Mr.
echo ÿMortar Bty: 6 x 81mm Mortar, 6 x Truck.
echo ÿGunship Sc: 2 x Lynx AH1.
echo ÿInf Plt: 3 x Assault/B Squad, 3 x FV432 APC.
echo ÿInf Plt: 3 x Assault/B Squad, 3 x Warrior IFV.
echo ÿ
echo ÿFrench force characteristics:
pause
echo ÿmorale: 9, control: 9, supply: 9.
echo ÿair assets: Heavy jet/full player control.
echo ÿ
echo ÿAvailable French units:
echo ÿTank Plt: 3 x AMX-30.
echo ÿTank Plt: 3 x AMX-30B2.
echo ÿRecce Plt: 3 x ERC-90.
echo ÿRecce Plt: 3 x AML-90.
echo ÿRecce Plt: 3 x AMX-10RC.
echo ÿRecce Plt: 3 x VAB APC.
echo ÿRecce Plt: 4 x Jeep.
echo ÿATGM Bty: 2 x Milan ATGM, 2 x VAB APC.
echo ÿAA Bty: 2 x 20mm DP Gun, 2 x VAB APC.
echo ÿGun Bty: 6 x 105mm Gun, 6 x Truck.
echo ÿGun Bty: 6 x 155mm Gun, 6 x Truck.
echo ÿMortar Sec: 2 x 81mm Mortar, 2 x VAB APC.
echo ÿMortar Bty: 6 x 120mm Mortar, 6 x VAB APC.
echo ÿInf Plt: 3 x Assault/R Squad, 3 x VAB APC.
echo ÿInf Plt: 3 x Assault/R Squad, 3 x AMX-10 APC.
echo ÿ
echo ÿAmerican force characteristics:
echo ÿmorale: 9, control: 9, supply: 9.
echo ÿair assets: Heavy jet/full player control.
pause
echo ÿ
echo ÿAvailable American units:
echo ÿTank Plt: 4 x M1A1 Abrams.
echo ÿTank Plt: 4 x M60A1.
echo ÿTank Plt: 4 x M60A3.
echo ÿTank Plt: 4 x M551 Sheridan.
echo ÿRecce Plt: 6 x M3 Bradley IFV.
echo ÿRecce Sec: 2 x M998 Humvee.
echo ÿAT Plt: 4 x M901-ITV.
echo ÿAA Plt: 4 x M163 SP AA.
echo ÿGun Bty: 8 x M109 SP Gun.
echo ÿGun Bty: 6 x M110 SP Gun.
echo ÿGun Bty: 6 x 105mm Gun, 6 x Truck.
echo ÿGun Bty: 6 x 155mm Gun, 6 x Truck.
echo ÿMRL Bty: 9 x MLRS.
echo ÿMortar Sec: 2 x M125 SP Mortar.
echo ÿMortar Bty: 6 x M125 SP Mortar.
echo ÿGunship Sc: 2 x AH-1 Cobra, 1 x OH-58 Kiowa.
echo ÿGunship Sc: 2 x AH-64 Apache, 1 x OH-58 Kiowa.
echo ÿAB Inf Plt: 3 x UH-60 Blackhawk, 3 x Assault/A Squad.
echo ÿAB Mtr Bty: 4 x UH-60 Blackhawk, 4 x 81mm Mortar.
echo ÿInf Plt: 4 x Assault/A Squad, 4 x M2 Bradley IFV.
echo ÿInf Plt: 4 x Assault Squad, 4 x M113 APC.
pause
echo ÿ
echo ÿRussian force characteristics:
echo ÿmorale: 8, control: 8, supply: 9.
echo ÿair assets: Heavy jet/partial player control.
echo ÿ
echo ÿAvailable Russian units:
echo ÿTank Plt: 3 x T-55.
echo ÿTank Plt: 3 x T-62.
echo ÿTank Plt: 3 x T-64.
echo ÿTank Plt: 3 x T-72 (early).
echo ÿTank Plt: 3 x T-72 (late).
echo ÿTank Plt: 3 x T-80.
echo ÿAs Gun Plt: 3 x ASU-85.
echo ÿRecce Plt: 3 x PT-76.
echo ÿRecce Plt: 3 x BTR-40 Armd Car.
echo ÿRecce Plt: 3 x BRDM Armd Car.
echo ÿATGM Bty: 3 x BRDM/Sagger.
echo ÿATGM Bty: 2 x AT-3 Sagger, 2 x Truck.
echo ÿATGM Bty: 2 x AT-4 Spigot, 2 x Truck.
echo ÿAT Bty: 4 x 85mm AT Gun, 4 x Truck.
echo ÿAT Bty: 3 x 100mm AT Gun, 3 x Truck.
echo ÿAT Bty: 6 x 73mm Recoilless, 6 x Truck.
echo ÿAA Bty: 4 x ZPU-4 AA Gun, 4 x Truck.
pause
echo ÿAA Bty: 4 x ZU-23 AA Gun, 4 x Truck.
echo ÿAA Plt: 4 x ZSU-23/4.
echo ÿAA Plt: 4 x BRDM/SA-9.
echo ÿAA Plt: 4 x SA-13 Gopher.
echo ÿSP Gun Bty: 6 x 2S1 SP Gun.
echo ÿSP Gun Bty: 6 x 2S3 SP Gun.
echo ÿGun Bty: 6 x 122mm Gun, 6 x Truck.
echo ÿGun Bty: 6 x 130mm Gun, 6 x Truck.
echo ÿGun Bty: 6 x 180mm Gun, 6 x Truck.
echo ÿGun Bty: 6 x 152mm Field Gun, 6 x Truck.
echo ÿMRL Bty: 6 x BM-21 MRL.
echo ÿMRL Bty: 6 x BM-24 MRL.
echo ÿMortar Bty: 6 x 82mm Mortar, 6 x Truck.
echo ÿMortar Bty: 6 x 120mm Mortar, 6 x Truck.
echo ÿInf Plt: 3 x Assault/R Squad, 3 x Truck.
echo ÿInf Plt: 3 x Assault/R Squad, 3 x BTR-60 APC.
echo ÿInf Plt: 3 x Assault/R Squad, 3 x BMP-1 IFV.
echo ÿAB Inf Plt: 3 x Mi-8 Hip, 3 x Assault/R Squad.
echo ÿAB Mtr Bty: 6 x Mi-8 Hip, 6 x 82mm Mortar.
echo ÿAB AT Bty: 2 x Mi-8 Hip, 2 x AT-3 Sagger.
echo ÿAB AT Sec: 2 x Mi-8 Hip, 2 x 73mm Recoilless.
echo ÿ
echo ÿEx Soviet force characteristics:
pause
echo ÿmorale: 8, control: 8, supply: 9.
echo ÿair assets: Heavy jet/partial player control.
echo ÿ
echo ÿAvailable Ex Soviet units:
echo ÿTank Plt: 3 x T-55.
echo ÿTank Plt: 3 x T-62.
echo ÿTank Plt: 3 x T-64.
echo ÿTank Plt: 3 x T-72 (early).
echo ÿTank Plt: 3 x T-72 (late).
echo ÿTank Plt: 3 x T-80.
echo ÿAs Gun Plt: 3 x ASU-85.
echo ÿRecce Plt: 3 x PT-76.
echo ÿRecce Plt: 3 x BTR-40 Armd Car.
echo ÿRecce Plt: 3 x BRDM Armd Car.
echo ÿATGM Bty: 3 x BRDM/Sagger.
echo ÿATGM Bty: 2 x AT-3 Sagger, 2 x Truck.
echo ÿATGM Bty: 2 x AT-4 Spigot, 2 x Truck.
echo ÿAT Bty: 4 x 85mm AT Gun, 4 x Truck.
echo ÿAT Bty: 3 x 100mm AT Gun, 3 x Truck.
echo ÿAT Bty: 6 x 73mm Recoilless, 6 x Truck.
echo ÿAA Bty: 4 x ZPU-4 AA Gun, 4 x Truck.
echo ÿAA Bty: 4 x ZU-23 AA Gun, 4 x Truck.
echo ÿAA Plt: 4 x ZSU-23/4.
pause
echo ÿAA Plt: 4 x BRDM/SA-9.
echo ÿAA Plt: 4 x SA-13 Gopher.
echo ÿSP Gun Bty: 6 x 2S1 SP Gun.
echo ÿSP Gun Bty: 6 x 2S3 SP Gun.
echo ÿGun Bty: 6 x 122mm Gun, 6 x Truck.
echo ÿGun Bty: 6 x 130mm Gun, 6 x Truck.
echo ÿGun Bty: 6 x 180mm Gun, 6 x Truck.
echo ÿGun Bty: 6 x 152mm Field Gun, 6 x Truck.
echo ÿMRL Bty: 6 x BM-21 MRL.
echo ÿMRL Bty: 6 x BM-24 MRL.
echo ÿMortar Bty: 6 x 82mm Mortar, 6 x Truck.
echo ÿMortar Bty: 6 x 120mm Mortar, 6 x Truck.
echo ÿInf Plt: 3 x Assault/R Squad, 3 x Truck.
echo ÿInf Plt: 3 x Assault/R Squad, 3 x BTR-60 APC.
echo ÿInf Plt: 3 x Assault/R Squad, 3 x BMP-1 IFV.
echo ÿAB Inf Plt: 3 x Mi-8 Hip, 3 x Assault/R Squad.
echo ÿAB Mtr Bty: 6 x Mi-8 Hip, 6 x 82mm Mortar.
echo ÿAB AT Bty: 2 x Mi-8 Hip, 2 x AT-3 Sagger.
echo ÿAB AT Sec: 2 x Mi-8 Hip, 2 x 73mm Recoilless.
echo ÿ
echo ÿ                        VERSION 1.1 NOTES
echo ÿ
echo ÿ     The following items have been patched to create TANKS!
pause
echo ÿversion 1.1:
echo ÿ
echo ÿ1) In version 1.0, it was possible for non-fording
echo ÿtransports to dismount their fording capable infantry, cross
echo ÿa stream, and re-mount (on a later turn) in their
echo ÿtransports.  This effectively allowed infantry to carry
echo ÿtheir trucks across streams...  This has been changed.
echo ÿUnits can now only cross streams if all assigned equipment
echo ÿtypes are capable of fording.
echo ÿ
echo ÿ2) The effectiveness of light artillery (especially mortars)
echo ÿvs. armor has been decreased.
echo ÿ
echo ÿ3) There is a new menu item in the game Info menu.  The
echo ÿ"Info / Combat Time Delays" item allows players to select
echo ÿfrom a range of time delays for displaying combat results.
echo ÿ
echo ÿ4) A bug which could affect spotting in two player games has
echo ÿbeen fixed.
echo ÿ
echo ÿ5) A bug which allowed close assaults to continue for a very
echo ÿlong time in rare cases has been fixed.
echo ÿ
pause
echo ÿ6) A bug which locked the game up when creating random
echo ÿscenarios or orders of battle with "mobility 10" in some
echo ÿtime periods / forces has been fixed.
echo ÿ
echo ÿ7) Programmed opponent use of artillery has been improved.
echo ÿ
echo ÿ8) Information on unit "static" status has been made
echo ÿavailable to players.  Static units have an additional
echo ÿ"static" indicator graphic at center right on their icon.
echo ÿIn formation displays, static status is given for each unit
echo ÿin the formation.  The static status is also given in
echo ÿdetailed unit reports.
echo ÿ
echo ÿ9) The original PC speaker sound effect used in airstrikes
echo ÿhas been replaced with a digitized effect.
echo ÿ
echo ÿ10) Conventional memory requirements have been relaxed a
echo ÿbit.  Version 1.1 requires the following:
echo ÿ
echo ÿ        538K (550912 bytes) No sound
echo ÿ        560K (573440 bytes) FM sounds only
echo ÿ        584K (598016 bytes) Full digitized sounds
echo ÿ
pause
echo ÿ        Some sound cards may have slightly higher memory
echo ÿrequirements.
echo ÿ
echo ÿ11) In version 1.0 the editor did not fully initialize
echo ÿscenarios saved with "fixed" objective values.  This could
echo ÿcause problems when the scenarios were later played.
echo ÿScenarios saved with "fixed" values are now properly
echo ÿinitialized.  If you created any scenarios using fixed
echo ÿ(not calculated) objective values with version 1.0, you
echo ÿshould load them into the v1.1 editor and save them
echo ÿagain to patch the files.  Scenarios created with
echo ÿcalculated objective values are unaffected.
echo ÿ
echo ÿ12) Terrain is now much more effective in protecting
echo ÿunits from airstrikes.  Additionally, airstrikes are
echo ÿsomewhat less effective against heavily armored vehicles
echo ÿthan in version 1.0.
echo ÿ
echo ÿ13) The number of files that the game file manager boxes
echo ÿcan locate has been increased from 50 to 999.
echo
echo  Fixed in 1.2 Version:
echo  ÿ
echo  1) Corrects lock up bug when playing a STRONG computer 
echo  opponent. 
echo
echo ÿEND OF CHANGES / ADDITIONS.
echo ÿ
pause
echo ÿ                Norm Koger 2.0
echo ÿ
echo ÿ                EMAIL addresses-
echo ÿ                        GEnie: n.koger
echo ÿ                        Internet: n.koger@genie.geis.com
echo ÿ                        (_NO_ "attached files" please!)
echo ÿÿÿ
